/* * {border: 1px solid black;}*/

.only-mobile {
	visibility: collapse;
	display: none;
}
.not-mobile {
	display: inherit;
	visibility: visible;
}
html {
	margin: 0;
	padding: 0;
	width: 100%;
}
.float-left { float: left; }
.float-right { float: right; }
.container {
	max-width: 1500px;
	margin: auto;
	padding: 2em;
	padding-top: 0;
	padding-bottom: 0;
}
.banner-jo {
	display: block;
	position: relative;
	background-color: #05a6e4;
}
.banner-jo img {
	display: block;
	width: 100%;
	z-index: -1;
	margin-top: 4px;
}
.banner-jo article {
	position: absolute;
	top: 0;
	max-width: 670px;
	margin-left: 10%;
	margin-top: 8%;
	padding-right: 2em;
	padding-left: 2em;
}
.banner-jo article h1 { margin-top: 0; margin-bottom: 0.5em;}
div#header {
	height: 130px;
	max-width: 1500px;
	padding-left: 2em;
	padding-right: 2em;
	margin: auto;
}
body {
	color: #8d8d8f;
	line-height: 2em;
	font-family: "proxima-nova", sans-serif;
	margin: auto;
}
h1, h2, h3, h4, h5, h6 {
	text-align: left;
	font-family: "proxima-nova", sans-serif;
}
h1 {
	color: #fff;
	font-size: 2.5em;
	line-height: 1.2em;
	font-weight: normal;
}
p, a, span {
	font-family: "proxima-nova", sans-serif;
	-webkit-text-size-adjust: none;
}
.button {
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	background-color: #262729;
	text-align: center;
	margin-right: 1em;
	margin-top: 2em;
	padding: 0.55em 2.55em;
	font-size: 1em;
	border: 3px solid #262729;
	cursor: pointer;
	font-family: "proxima-nova", sans-serif;
	font-weight: 700;
}
.button:hover {
	text-decoration: none;
	color: #08A7E4;
	background-color: transparent;
	border: 3px solid #08A7E4;
}
h3 {
	color: #20b8f0;
	font-weight: bold;
}
p {
	margin-bottom: 1em;
	line-height: 23px;
}
.content p {
	margin: 7px 0;
	padding: 7px 0;
	line-height: 22px;
}
.content h3 {
	font-size: 1.05em;
	margin: 0;
}
.content strong { color: #20b8f0; }
img.logo {
	max-width: 295px;
	margin-bottom: 21px;
	margin-top: 35px;
}
#nav {
	margin-top: 50px;
	text-align: center;
}
#nav a {
	color: #A9AAAE;
	text-decoration: none;
	padding: 0 1em;
	font-size: 1.1em;
}
#nav a.menuactive { color: #3d4040; }
#nav a:hover { color: #3d4040; }
#phone-number {color: #3d4040!important;}
div#tool-tip {
	background: url(img/tool-tip-bg.png) no-repeat;
	color: black;
	padding: 1.7em 2em;
	padding-top: 2.8em;
}
div#tool-tip h2 {
	font-weight: normal;
	margin-top: 0px;
	line-height: 1.4em;
}
div#tool-tip .button {
	font-size: 0.8em;
	margin-top: 3px;
	margin-left: 5%;
	padding: 0.7em 2.15em 0.55em 2.15em;
}
.arrow-container {
	display: block;
	text-align: center;
	margin: 0px 0 40px 0;
}
.down-arrow { margin-top: 50px; }
.container aside {
	max-width: 520px;
	width: 35%;
}
aside h2 {
	color: #333;
	padding-left: 40px;
	border-left: 7px solid #333;
	font-size: 1.2em;
	line-height: 26px;
}
aside img {
	border-radius: 3px;
	margin: 10% 0
}
.content h2 { font-size: 1.3em; }
img.img-full-width { width: 100%!important; }
.container article {
	max-width: 860px;
	width: 60%;
	margin-bottom: 170px;
	padding-left: 4%;
}
a {
	color: inherit;
	font-weight: bold;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
a.email-a {
	font-weight: normal;
	text-decoration: underline;
}
a.email-a:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #1fb7ef;
}
#footer nav {
	text-align: left;
	position: relative;
	padding: 0;
	margin-top: 0;
	margin-left: 30px;
}
#footer a {
	font-weight: normal;
	margin-right: 1em;
}
#footer {
	color: #57575B;
	text-align: center;
	font-size: 0.8em;
	max-width: 1430px;
	margin-right: auto;
	margin-left: auto;
	border-top: 4px solid #1fb8f0;
	
	clear:both;
	padding: 40px 0 20px 0;
	display:block; overflow:hidden
}
#footer-container {
	clear: right;
	width: 100%;
	background-color: #e4e7e8;
	position: relative;
	margin-top: 30px;
}

#footer .footer-logos img {
	max-height: 3em;
	margin: 5px;
}

#footer .footer-logos {
	margin-top: -1em;
	margin-right: 1em;
}

/* Content Pages */
.team-info {
	display: block;
	float: right;
	width: 36.33%;
}
.team-info article {
	padding: 0;
	width: 100%;
}
.team-info .button {
	margin-top: .5em;
	margin-bottom: 1em;
}
.team-wrapper {
	display: block;
	overflow: hidden;
	float: left;
	width: 60%;
	border-right: 1px dotted #ccc;
	padding-right: 5%;
}
.team-row {
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
}
.team-row figure {
	margin: 0;
	padding: 25px 0 20px 0;
	float: left;
	width: 30%;
}
.team-row figure img { width: 70%; }
.team-row article {
	margin: 0;
	padding: 0;
	float: left;
	width: 70%;
}
.team-row h2, .team-info article h2 {
	font-size: 17px;
	color: #08A7E1;
	margin-bottom: -20px
}
.last { border-bottom: none !important }
.button.sml { padding: 2px 20px; }
.container h1 {
	color: white;
	font-size: 30px;
	padding: 35px;
	margin: 0;
}
.services-text h1 { margin: 30px 0 }
/*the team page*/

section.team { font-size: 15px; }
section.team h2 {
	color: #08A7E4;
	font-size: 1.35em;
}
.img-rounded {
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/*services page*/
.col-1-2 { padding: 0 2% }
.grid section.col-1-2 h2 { color: #1fb8f0; }
section.col-1-2 p {
	font-size: 15px;
	line-height: 22px;
}
section.col-1-2 li {
	font-size: 15px;
	line-height: 22px;
}
#new-teeth { /*h1 in services page*/ padding: 0.5em; }
.heading-container {
	background: url(../images/title-bg.gif) no-repeat left top #08A7E4;
	margin-bottom: 2em;
}
.nav-heading { font-size: 1.5em; }
nav ul { list-style-type: none; }
div.side-nav {
	height: 100%;
	width: 30%;
	max-width: 250px;
	position: absolute;
	color: #707070;
}
.fixed nav {
	position: fixed;
	top: 0;
	z-index: 1;
}
#sidemenu li.selected { background: #05a6e4; }
#sidemenu li a {
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
}
div.services-content {
	max-width: 1500px;
	padding-left: 2em;
	font-size: 0.8em;
	padding-bottom: 0;
}
.services-text { padding-left: 250px; }
.services-text h1 {color:#1FB8EF; border-bottom: 1px dotted #ccc;}

/*---- Gallery Styles -----*/
.gallery-container {
	width: 100%;
	margin: 1%;
}

.gallery-row {
	display:block;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
} 

a.gallery-img {
	clear: both;
	overflow: hidden;
}

.gallery-row h2 {
	color: #0dace1;
}

.gallery-row figure {
	margin: 0;
	padding: 25px 0 20px 0;
	float: left;
	width: 30%;
	position: relative;
}

.gallery-row figure img {
	border: 3px solid #0dace1;
	-webkit-border-radius: 200px;
	box-radius: 200px;
	float: left;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.gallery-row figure img:hover {
	opacity: 0.6;
}

.gallery-row figure img {
	width: 30%;
	margin: 10% 1.5% 10px;
	
}

.gallery-row figure img.two {
	width: 45%;
	margin: 2.5%;
}

.gallery-row article {
	padding: 2%;
	margin: 0;
	float: left;
	width: 70%;
}

.gallery-row figure a figcaption {
	margin-left: 13%;
	position: absolute;
	bottom: 0;
	font-weight: normal;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0.001;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

/*contact page*/

.contact-heading { color: #1fb8f0; }
.map-container {
	margin-top: 1.5em;
	margin-left: 30px;
}
#openHours a {
	font-weight: normal;
	text-decoration: underline;
	color: #1fb8f0;
}
#openHours ul {
	list-style: none;
	padding-left: 0;
}
input, textarea {
	width: 100%;
	padding: 1em;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #777;
	font-size: 14px;
	font-family: "proxima-nova", sans-serif;
}
#openHours { padding: 0 0 0 20px; }
